/*-------------------
TOP MENU
-----------------------*/
#nav_bar {
	position:absolute;
	left:280px;
	width:900px;
	top:10px;
	height:40px;
	  background:rgba(209,234,246,1.00);
	 /*-moz-border-radius:5px;  /* for Firefox */
/*-webkit-border-radius:5px; /* for Webkit-Browsers */
/*border-radius:5px;*/
z-index:20; 
}
#navigation {
	position: absolute;
	top: 0px;
	left:20px;

	 /*background:rgba(158,158,158,.2);*/
	width: 890px;
	height:40px;
	text-align: center;
	z-index:90;

	    }
		
		#navigation h3 {
			position:absolute;
			color:#FFF;
			left:0px;
			top:10px;
		}

#nav, #nav ul {

	position:absolute;
	float: right;
	list-style: none;
top:6px;
	height:25px;
	padding: 0;
	left:2px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	background-color:#FFF;
	 -moz-border-radius:2px;  /* for Firefox */
-webkit-border-radius:2px; /* for Webkit-Browsers */
border-radius:2px; /* regular */
	
	
	
	}

#nav a {
height: 20px;

	width: 100px;;
	/*w\idth: 14.em;*/
	
padding-top:0px;
	
	display: block;
	font-family:Verdana, Geneva, sans-serif;
	
	font-size:15px;
	 color:rgba(72,72,74,1);

	text-decoration: none;
	/*background-image:url(../images/bg_menu_grantville.jpg);
	background-repeat:repeat;*/

	
	}
		#nav a:hover{

  color:rgba(72,72,74,1);

	
	}

#nav li {
	
	float:left;
	padding: 2px;
	height: auto;
	width: 115px;

			
	}
	#nav li:hover a {
	
 color:rgba(72,72,74,1);

			
	}

#nav li ul {
	position: absolute;
	left: -999em;
	top:25px;
	background-color:#fff;
	
	
	
	/*w\idth: 14.em;
	border-width: 0.25em;*/
	margin: 0;
		width:130px;
		text-align: left;
}


#nav li ul li {
border-bottom: 1px solid #000;
width: 130px;
padding: 5px;
height:40px;;
background:#fff;
}

#nav li ul li a {
	 color:rgba(73,54,25,1);
	/*w\idth: 14.7em;*/
	
} 
#nav li ul li:hover a{
	
	
}





#nav li:hover ul ul, #nav li:hover ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul {
	left: -999em;
	
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left:auto;
}

#nav li:hover, #nav li.sfhover {
	
	}
	
	/*-------------------------
	QUICKMENU
	-------------------------------*/
	
	
	
	
		
#navlist { 
position:absolute;
top: 10px;
left:0px;
z-index:11;
}

	ul#navlist
{

padding:0;
font-family:Verdana, Geneva, sans-serif;
	color:rgba(31,73,125,1);
margin: 5px 0 10px 7px;
}

ul#navlist li
{
 width: 100px;
list-style: none;
margin: 0px;
border: none;


}

#navlist li a
{
	font-family:Verdana, Geneva, sans-serif;
	
 width: 100px;
display: block;
font-size:16px;
text-decoration: none;
text-align: left;
 color:rgba(72,72,74,1);
height:50px;
}


#navlist li:hover a
{
color:#fff;


}
#navlist li:hover ul
{
color:#fff;


}

